#ifndef MQTTRECV_H
#define MQTTRECV_H
#include <stdbool.h>
#include  <stdint.h>
#include "log.h"
#include "mqttRecv.h"
bool MQTT_BUFFER_READ(uint8_t *c);
void Receive_MQTT_DataPack(void);





#endif
